{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/THR/ltp_open_posix_THR_pthread_cond_timedwait",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_1-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_2-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_2-2",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_2-2 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_2-3",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_2-3 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_2-4",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_2-4 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_2-5",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_2-5 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_2-6",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_2-6 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_2-7",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_2-7 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_3-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_4-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_4-2",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_4-2 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_cond_timedwait_pthread_cond_timedwait_4-3",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_cond_timedwait 测试套中的 pthread_cond_timedwait_4-3 用例"
        }
    ]
}